/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/


  @import url("https://use.typekit.net/qsi8vwv.css");

h1 {
    font-family: adobe-handwriting-ernie,sans-serif;
    font-weight: 400;
    font-style: normal;
}

h2 {
    font-family: adobe-handwriting-frank,sans-serif;
    font-weight: 400;
    font-style: normal;
}
    
body {
    font-family: adobe-handwriting-tiffany,sans-serif;
    font-weight: 400;
    font-style: normal;
}






